commit cbd1a841ec969e02238a22730c622072e82ab5d4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jun 11 13:19:16 2026 +0200

    Improved documentation.

commit 0d503e724773253e4aa7d7d83b74842db62a75ce
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jun 11 11:32:12 2026 +0200

    Improved CMakeLists.txt.

commit 64e940bfb3dcdd94716a04be60869675668f3470
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Jun 10 14:16:45 2026 +0200

    Improved build script.

commit 1f56f08cd9a2c5b731435ad7304bc4c8f72986a7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Jun 9 08:36:10 2026 +0200

    CMakeLists.txt clean-ups.

commit f43258dba0319e3de3edf804247703099d5f39e8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jun 8 15:15:38 2026 +0200

    Minor CMakeLists.txt clean-ups.

commit 52a87cd984d6bc345ddc3e37ad3333daa5cafc99
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jun 8 15:13:47 2026 +0200

    Improved build script with NetBSD, OpenBSD, and Darwin support.

commit f2c823ea7b07b3e599a1ff6c1a2e1c04a0aa735d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jun 5 18:39:54 2026 +0200

    Improved script.

commit 808d476ae051cdfd3ea0fb246e058b0c10285600
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jun 5 18:33:38 2026 +0200

    Added helper script.

commit 6933d35eeacd5ddff4fbdabe9970f542efc978d0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Jun 2 11:22:54 2026 +0200

    Improved script.

commit 8fe000bb649d6658da16d74936d2af8208de2407
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Jun 2 11:14:17 2026 +0200

    Added script for creating weekly Git tags.

commit 8c111446394c09e1e3ba79256b03ea040d68aad7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun May 31 18:25:04 2026 +0200

    Fixed URL.

commit 85e37456dc88f3943abe1bb2c4312df8a471f1c8
Merge: 2d75889 caa8167
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri May 29 18:49:50 2026 +0200

    Merge branch 'master' of https://github.com/dreibh/build-tools

commit 2d758892da622b19144110bee86b2df8a617f26a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri May 29 18:49:38 2026 +0200

    Minor update.

commit caa81673dd7d326826b149b63a7b2dbe06cb7e9d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu May 28 16:15:27 2026 +0200

    New release td-build-tools-0.4.2.

commit 66fcfe25e2198f0ba02bc78fcaaeb88449dc384d
Merge: 92244cc cf6ae6b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu May 28 11:37:15 2026 +0200

    Merge branch 'master' of github.com:dreibh/build-tools

commit 92244cc6ac9a9cd19ffc1cd0e0f533d151d62c84
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu May 28 11:36:15 2026 +0200

    Improved script.

commit aa2d8df1cda4db2dd600ef7fa33473e1b00e7af5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu May 28 11:35:44 2026 +0200

    Minor fix.

commit cf6ae6bed2b3e9d856e7971109099c76711b9f1c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed May 27 23:33:25 2026 +0200

    Further improvement.

commit 8bf4f513d7370a9f170bc51f514896938063c1a5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed May 27 23:18:17 2026 +0200

    Improved script.

commit abb3b46bb350e391135ba29e58e8e3e7b3f51b22
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue May 26 16:43:44 2026 +0200

    Minor manpage update.

commit a581600960210fe1f523bea15afe36af148d2a80
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun May 17 21:00:44 2026 +0200

    Improved scripts.

commit 8f0e40b9bbb798699b098e37cafb117facaa9bf0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun May 17 20:56:23 2026 +0200

    Improved manpage.

commit 6e36d1d8e5c12463ed13d5768bfad9eccca905b6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu May 7 16:40:46 2026 +0200

    Removed debug output.

commit 6db973502ca193f1fa3148d5168f068aa42b6de0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu May 7 16:40:38 2026 +0200

    Added helper script.

commit ebd810079fef29eb8e4ff618e099142f120dcc5c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu May 7 11:51:52 2026 +0200

    Replaced "which" by "command -v" for better portability.

commit 1c6b6a3970bd46137bb04ba63b0b8212f1c97892
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu May 7 10:55:42 2026 +0200

    Some improvements.

commit c9bfa69a6545f2ab81b528429b57d6ce807cb06b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Apr 26 20:29:27 2026 +0200

    Minor update.

commit 30e4580081ebb303f5cb7b2411ddd60cb7069e6e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Apr 25 19:54:46 2026 +0200

    New release td-build-tools-0.4.1.

commit df4e68fee3f8c10b2c2871f70687cb25df1008a6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Apr 25 17:55:59 2026 +0200

    Improved shell completions.

commit 3b9d96f75c3229699c1061605581def4dd800a26
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Apr 25 13:30:43 2026 +0200

    Set pipefail option in scripts.

commit 05f934abad80d1b2c37ba3eaf7a15c1aee90035f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Apr 21 17:16:48 2026 +0200

    The last set of ShellCheck clean-ups.

commit 28fd15dcb09e17dafe7cee47941c735c60005620
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Apr 21 17:10:23 2026 +0200

    Yet another set of ShellCheck clean-ups, to finally have create-debian-rfs without ShellCheck errors.

commit 78128de88efb24a7a2ffec0e1adb4addd2804ee8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Apr 21 16:56:51 2026 +0200

    Further ShellCheck clean-ups.

commit fab50f24a27089f0f5d83861cf6d6712483e2f91
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Apr 21 16:42:55 2026 +0200

    A set of ShellCheck clean-ups.

commit 7bfb6c92823ed66df98f201350d3b172fc6a5ddf
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Apr 21 16:32:35 2026 +0200

    ShellCheck clean-ups.

commit f4bf1fe159410c053a7931ead79feb634e2034fd
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Apr 21 16:03:51 2026 +0200

    Bugfix: Removed invalid cast.

commit af1db1a39883eb0cce581398c2958e86af2fcdba
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Apr 21 16:03:44 2026 +0200

    ShellCheck clean-up.

commit 2f306b47d9ee65ce2bcdacc1d85759b22404be86
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Apr 21 15:53:45 2026 +0200

    Added scripts.

commit 25f27a1130533c953c662d127b5278bc799af914
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Apr 21 15:53:38 2026 +0200

    Updated header.

commit 86556c95d9e362fbeb3fa8f18fa481ae1552105e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Apr 21 15:53:26 2026 +0200

    Removed obsolete files.

commit 379690b5f5907cfa50475323889c5020a2359f52
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Apr 19 12:15:55 2026 +0200

    New release td-build-tools-0.4.0.

commit 49e990511a6f409798cfbd981042938676556c98
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Apr 19 11:01:37 2026 +0200

    Updated standards version.

commit d2974a33084211fd5bbf767044f7cacbd56fe2ff
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Apr 17 17:14:16 2026 +0200

    Yet another dependency fix.

commit 7c69d27dbed4e2799db1d04065a8292521bcc011
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Apr 17 16:58:15 2026 +0200

    FreeBSD dependency fix in ci-setup.

commit 50eb34c2e036ee9fb3fdf803c850a48d219b2dee
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Apr 17 16:56:03 2026 +0200

    Dependency fix in ci-setup.

commit bd99aaddf4f32d38e55d3aeb0042724cea548159
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Apr 17 16:53:33 2026 +0200

    Debian packaging update.

commit b2800862eeb302ef6fa84533214d37a01cbf6776
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Apr 17 16:52:45 2026 +0200

    Fedora dependency update.

commit e5f2c3a35d1628e130e2307be0a23f4b005df01b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Apr 17 14:08:45 2026 +0200

    Minor clean-up.

commit f126e20f36e849211017fda98de6a78ff627662a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Apr 17 14:05:37 2026 +0200

    Using new Debian changelog/control download function.

commit f0aefcf3c5d31bc51ff1889115007035a80f50cd
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Apr 17 13:59:08 2026 +0200

    Improved test.

commit 685ac8f240ad6e172375b0c35d2e3c5f76072b48
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Apr 17 13:29:47 2026 +0200

    Added test script.

commit 908f3b75d2e6fde841fdc835c0096188d6d40d37
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Mar 12 13:57:36 2026 +0100

    Added script.

commit 8c61041ec1cfc6a22ea0ca6741664178a3b9a4bf
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Mar 12 13:57:27 2026 +0100

    Improved script.

commit 3dd1c8a9de228fe94d5b7dc8013f745f084de933
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Mar 12 13:27:44 2026 +0100

    Added script.

commit 5d089c232ce46d5c9067fee39a186e523818d126
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Mar 12 13:27:34 2026 +0100

    Some improvements.

commit 9e4cde36388b312be634be7bc51742f6cc09b0b6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Mar 12 12:57:03 2026 +0100

    Added helper script.

commit 1c0da1a2f9a95bdca513581bfa2b12f7ded95447
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 25 14:30:48 2026 +0100

    Improved script.

commit 33ccb4e82f7b02ac4854cae2a9f49c7c8b54e8cb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 11 13:21:54 2026 +0100

    Improved script.

commit 64c62acbc24acf71aa4d7a20596c8955ad0d3fda
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Feb 9 15:19:55 2026 +0100

    New release td-build-tools-0.3.2.

commit d676a97f4c9ec7eee5901300525b090c7bc2064e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Feb 9 15:14:02 2026 +0100

    Minor update.

commit 2a382512ccc3b7d743feb89ad8606f14c89179a5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Feb 9 15:13:47 2026 +0100

    Updated Debian standards version.

commit f4e40c7e242ab089233c31d24024400344e2d574
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Feb 9 15:13:35 2026 +0100

    Improved script.

commit 9d282aa769f6a0072e08bddc723a860e6606b31c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 12 18:55:32 2025 +0100

    Updated documentation.

commit 7e5c92c597470547518ea910e1cee182cea8708b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 9 17:41:09 2025 +0100

    Updated link.

commit 85348000df03eca539a3af8b1946a9d748010c8a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 9 16:46:00 2025 +0100

    New release td-build-tools-0.3.1.

commit 74fdf7d18e59eb91d15a3c81b358ba87c83da6ff
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 9 15:27:53 2025 +0100

    Dependency fix.

commit 7fab042816b6b70e8e91dd378ad1e16352785a9a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 9 15:23:27 2025 +0100

    Improved CI scripts.

commit 9a6b5962dffb3c2f8c939e2b90435ceb3beaa980
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 9 15:06:51 2025 +0100

    RPM spec fix.

commit 5d6571f417db246f74ce29610570a972c0de936d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 9 14:46:33 2025 +0100

    Packaging updates.

commit f3db84d48e00e5c159fb3443aa530c90467b59bd
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 9 14:46:12 2025 +0100

    Minimum Python version is 3.9, not 3.8.

commit 194ef65a3d2c355f396a0cc47e92592194d9a9d5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 9 14:29:18 2025 +0100

    Added Python version and package check.

commit b3591a6f60320ec943af9a1f7d6070ac89fe13b3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 9 14:29:02 2025 +0100

    Updated manpage.

commit 3fab82d0d170f3935678f00e1512a24f0768c984
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 9 14:24:38 2025 +0100

    Added Python version and package check.

commit 3ed6157d8ea2ea1d1165f4e59133247a6bf66b96
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Dec 8 21:19:23 2025 +0100

    Minor update.

commit 3091c9db39170fa9ffd82f3934d415c8af313ae1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Dec 8 21:19:17 2025 +0100

    Packaging update.

commit 187dae6c742525306f3e6909d48f396bbdc32d5a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Dec 8 21:11:02 2025 +0100

    New release td-build-tools-0.3.0.

commit c765552a2edb532be91385b438b4dc90e9dafd6c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Dec 8 21:10:30 2025 +0100

    Further documentation progress.

commit af7802759015bc9f121b42f5d3510c1a23dcf8ad
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Dec 8 20:57:43 2025 +0100

    Added missing SVG logo file.

commit 0991924c13f490945f9417860a74cc995ba605b6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Dec 8 20:46:46 2025 +0100

    Added link.

commit 313e50e85ecb37f106bd9717b90bf957c608b8de
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Dec 8 20:40:09 2025 +0100

    Improved documentation.

commit 72eb16e4deb270a27c947b29c864fd2de241beb7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Dec 8 20:35:05 2025 +0100

    Added README.md.

commit 6f7c9f6ade9aefb3f2cae29b5ca4420801b9df40
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Dec 8 20:14:37 2025 +0100

    Added logo files.

commit 61520c1b92862902314625096fb243abd4968193
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Dec 8 19:46:17 2025 +0100

    Added command-line option to fetch Debian control file.

commit 1f88b7a0b4103ebef6a55fb26a7b8d810d4559a3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 5 15:39:41 2025 +0100

    Improved Debian control fields handling.

commit 70b4ec116853ca851f4639a1c2ebf7173f70c4e4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 5 13:29:56 2025 +0100

    Workflow update.

commit b76ccbf2b219bd034d6b2b3367e7e5611cf538e3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 5 13:29:44 2025 +0100

    Updated CI scripts.

commit f0c732e8155766fce5abd260c13f55e2e970aaa2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 5 11:22:04 2025 +0100

    Minor clean-ups.

commit 455fa04704efcacc94d241ef08f679e46c803fab
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 5 10:50:06 2025 +0100

    Minor clean-ups.

commit 27d44b419150efd64a487ef358e01406abe95e4f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 4 17:44:37 2025 +0100

    Minor clean-up.

commit f74d6e81cbd357e8438eb6286659251e8c96f3ec
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 4 17:42:00 2025 +0100

    Minor update.

commit 4b3c680b83e8897bb15f273846c99f58ad04f8cc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 4 15:26:38 2025 +0100

    Fedora fix.

commit 5b78f4e449c0d518f9ecd5542307796e6a94a05b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 4 14:20:00 2025 +0100

    Updated workflow.

commit 0c5a9ebfdf90fef616ff823b933aad6101e04123
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 4 12:07:42 2025 +0100

    Header updates.

commit fb38793892344f16361929eaa9649d7be67ea7a2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 4 12:07:01 2025 +0100

    Improved script.

commit 2ca244f9fb360d3e14ab028ed3944333888f2285
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 4 11:35:23 2025 +0100

    Some fixes.

commit c7a177e73a990222267d3595e53832c69e6faf1c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 30 21:19:28 2025 +0100

    Minor clean-up.

commit c10d6a6b5eb5a9aa4fde7544010622344d9766dd
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 30 21:16:41 2025 +0100

    Further Debian changelog handling improvements.

commit 5805274ff65979c24de52d502f1a7bce96228c61
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 29 18:06:24 2025 +0100

    Further Debian changelog fetching improvements.

commit 61791bf5abd0c336b0ac71de37475968ccc21e01
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 29 17:49:18 2025 +0100

    Properly handling re-builds of the same version for CI tool-chain.

commit fe516fd973876428890bac3bf2f9abf5cc29c487
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 29 17:32:43 2025 +0100

    A fix.

commit 5e6de83751ca8c31a995f6289ad91919d9277b3c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 29 17:31:45 2025 +0100

    Further clean-ups.

commit 334e052f773802b69aae95ca013705a0f1beaef3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 29 17:06:22 2025 +0100

    Some clean-ups.

commit 54364f4675d2f21066003b501d21ba6e60e80c53
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 29 16:59:24 2025 +0100

    Some more type-hinting improvements.

commit 48b504e5d99c2cd0d030961b3db37b10f40567ca
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 29 16:44:35 2025 +0100

    Further improvements of type-hinting.

commit 1786a4d38434ade56491ad16edd1481e1de287ee
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 29 16:17:55 2025 +0100

    Improved fetching procedure for Debian changelog.

commit 4eaf9552a9eb03367d02447784a7b0caabefc259
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 28 17:01:58 2025 +0100

    Fixed typo.

commit d75d4a9dacb2f7c3597fc55f31c248cb98b738f8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 28 15:45:45 2025 +0100

    New release td-build-tools-0.2.0.

commit 8f59d5f178a195b2250d90adb67298ef51525fa5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 28 15:42:15 2025 +0100

    Added compatibility handling of DEB_HOST_MULTIARCH.

commit 5598e55b59039ac6bf12a742fc46e9dc9f5553fc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 28 15:03:15 2025 +0100

    Packaging improvements.

commit c6f3c22b77dc7482f1220ba0e509e44c1c6027fe
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 28 14:57:02 2025 +0100

    Debian packaging improvements.

commit 1d39158ad394749dcd04512af41d652772e63cad
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 28 14:54:29 2025 +0100

    Also added typing annotations to "get-dependencies".

commit e2c93623d0b077c949a4f48355280287a6a67a10
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 28 14:35:48 2025 +0100

    Some more typing hints.

commit 5d12d3c4ca2829c8082f3748e4523496b8c32fd2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 28 14:34:16 2025 +0100

    Added further typing hints.

commit 3453d66a00357f5be3d2417f2f57e201bfd70f6e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 28 14:13:20 2025 +0100

    Simplified Debian changelog processing.

commit 59afb9f08039e1c71a09ce7f1b3e1e755b5427b1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 28 14:03:53 2025 +0100

    Ubuntu packaging fix.

commit af9311ddf1f4dde4ec428b8832ddc54349ed34ab
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 28 13:53:42 2025 +0100

    Further improvements and clean-ups.

commit d88c7721398df834400e1f74e73a816ddbb0cb74
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 28 13:38:00 2025 +0100

    Ubuntu Debhelper compatibility handling improvements.

commit 139fe12ba32c37b788e7bc12f1b143dd48601646
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 28 11:09:19 2025 +0100

    Dependency fix for Debian Trixie.

commit 09a96b1fb3d16802ca68b0fd00e1e0a8716d95da
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 28 10:48:16 2025 +0100

    Workflow update.

commit 5aa19955256ceb414b376e070e68fbaf2bae4915
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 27 12:56:16 2025 +0100

    Some clean-ups.

commit 4f3d9c48148071bddc3951991db9e5affb6b2c15
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 27 12:53:59 2025 +0100

    Header updates.

commit 77fada95c4187aa23480174aa9b227a2473e629e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 27 12:02:30 2025 +0100

    Added more Python type-hinting.

commit 3744b8dfd295a7640a485f53cc33aaa01cfaec3e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 27 11:03:50 2025 +0100

    Improved Python typing.

commit 69a832cbbddfaaef81acbf041da558512fddda1c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 26 16:17:15 2025 +0100

    Fixed fetching of Debian changelog for package.

commit 024cbb33d041348f5b19adc81b223096874a4579
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 26 13:57:55 2025 +0100

    New release td-build-tools-0.1.4.

commit be090a4f63c5d754e51bfb651a59c054847cbba0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 26 13:54:15 2025 +0100

    Further improvements.

commit 565c48c8f779ba42ea7edff9e355c8f567e454b0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 26 13:51:21 2025 +0100

    No need for colordiff dependency: colordiff => diff --color.

commit 7addec89222bd002bfb27207857e4cef48ea7922
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 24 12:25:35 2025 +0100

    Dependency improvements.

commit 1c28c97ee82702725b5df3cd29c3c1f8e4fba195
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 21 15:07:22 2025 +0100

    Configuration handling fix.

commit 4a46492dbf1e5a253ac2637303125bc4423da165
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 21 16:55:42 2025 +0200

    Minor update.

commit 8f9e0ed14c0ffc609510f0588ec19e111a62c53d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Oct 12 15:40:50 2025 +0200

    A fix.

commit 6ab8662f024e049288ebe3f909bcd2e1ef821125
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Oct 12 13:55:54 2025 +0200

    Added script.

commit bdde047a3d9947a7f5d5672525a263fc59ece7ad
Merge: b1d2822 5ff1fed
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Oct 11 15:36:51 2025 +0200

    Merge branch 'master' of github.com:dreibh/build-tools

commit b1d2822576e8143d0a70d3b9bb0daf13a22e7dfe
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Oct 11 15:36:27 2025 +0200

    Improved bash completion.

commit 5ff1fed81286e6d749694ae5089590af595bfb1d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Oct 10 10:02:40 2025 +0200

    Minor improvements.

commit 21c1bdcddd176d57d69d697632af3e8d8f886fc2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Oct 10 09:17:43 2025 +0200

    A fix.

commit ac6c813247b27c6c679c06e450b8445b6a0be072
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 9 23:40:31 2025 +0200

    Updated script.

commit 3a2133455abffd08aacedc137617c13d324e1a0a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 9 22:00:23 2025 +0200

    Some more ShellCheck clean-ups.

commit 90c9ac486c23aeffe9ba26e456265c859c3e3434
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 9 21:57:09 2025 +0200

    Moved deprecated scripts.

commit 5164a939adf643744a91a0750bf80808ded0b174
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 9 21:56:58 2025 +0200

    ShellCheck clean-ups.

commit 85157f1f9e25f39cf49cc90c0e13312a95e01d8d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Sep 21 18:06:44 2025 +0200

    New release td-build-tools-0.1.3.

commit 08e7c448037d4f953e7a870f5db0a990064f8f8f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Sep 21 17:03:24 2025 +0200

    Added missing newline in usage string.

commit b6968c2736937c7cdf9e8530bf2f0e08444ab164
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 13 13:22:20 2025 +0200

    Using "ubuntu-rolling" for packaging CI workflow.

commit 2a84c3cf9f63627b7725aa8b0d1e6ebcabfa2c2b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 13 13:04:01 2025 +0200

    Workflow update.

commit f94181406c40ac5a03077bff766f4a8e553bdbd5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Aug 12 14:24:10 2025 +0200

    Updated script.

commit 437cdc4f9c3ef4d903920efd2b7540ee02b265a3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Jul 9 11:44:11 2025 +0200

    New release td-build-tools-0.1.2.

commit 8a3cb97f0209ea5b1ec87f336ff2ead5b67931a2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Jul 9 10:43:53 2025 +0200

    Improved script.

commit 7e114e7fa2c909dcde7b9f72a6d7457391eb6905
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Jul 5 16:29:37 2025 +0200

    RPM handling fix.

commit 2b0d509271a33af846a1aec8ebd6ca7251937286
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Jun 18 11:17:27 2025 +0200

    Minor update.

commit a2c13a46c1d69b3c2fa510b9d2fb06077b55cfeb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 19 12:14:22 2025 -0400

    Make multiple trials to fetch Debian changelog, to word around unreliable Debian webserver.

commit e4c025099a91c8e7c2a9f901b348783edf0842c9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 19 12:09:14 2025 -0400

    Added option for running pbuilder twice, to check reproducible build.

commit 554d94e84b932cd089ccaf9f2cccc44744759f05
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue May 13 12:07:32 2025 +0200

    Moved deprecated script.

commit 888482aaa74d2fcfe992febc1a257ad1d8cf0cbd
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue May 13 12:07:15 2025 +0200

    Improved script.

commit 7197b33e9ee314fed863bbfde65ffcc745631781
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue May 13 11:15:51 2025 +0200

    Improved script.

commit 98f7ebb35298ef54240dfa75a79c27431abc112c
Merge: 3e28e0a 9cb5713
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue May 13 11:11:00 2025 +0200

    Merge branch 'master' of https://github.com/dreibh/build-tools

commit 3e28e0ae3494ffed12ca4a15576bb05261f79099
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue May 13 11:10:49 2025 +0200

    Improved script.

commit aeb307f30376c73ea1729c76c311a82799dda61d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue May 13 10:38:01 2025 +0200

    Added helper script.

commit c02a70c96566d5add15091c4ee8946dd1a656c15
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue May 13 10:37:50 2025 +0200

    Updated script.

commit 9cb57136a6e2e7280fcdc8a6b1b2dd0075de3536
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Apr 3 10:03:18 2025 +0200

    Header updates.

commit 771194507bf0b484ffdacf8d6fb9035b78ecfd32
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Apr 1 12:35:09 2025 +0200

    New release td-build-tools-0.1.1.

commit e9dd6fa33cc8cf0b9241ab8814344933ccd5bb24
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Mar 16 22:56:11 2025 +0100

    Minor update.

commit 5d10f666107aa3cb45122ba4d2d9d1122a69037f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Feb 27 14:03:11 2025 +0100

    ShellCheck improvements.

commit 43be3db652e3e61ada323cda249f029723c7773e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Feb 27 14:02:47 2025 +0100

    Improved script.

commit 8053185aec990ce6dc7c6fe33781fb41dc71d1ee
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Feb 27 12:52:03 2025 +0100

    New release td-build-tools-0.1.0.

commit ce3a0f976683a58dc970eb67da0539fc5fa2c843
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Feb 27 12:50:37 2025 +0100

    Updated Debian standards version.

commit a6c09f55a5527f513d26889bd313e4ec570de04f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Feb 16 14:08:55 2025 +0100

    Parameter fix.

commit 678d4e81ecaf93993c14bc5bc27ac64b47b37233
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 20 17:10:56 2024 +0100

    Updated script.

commit 2599edbd3ce63f3c662b7e885fefe066f462f67c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 20 15:23:55 2024 +0100

    Added script.

commit c673487acc67b071058f017a17a3810f58ea7dfe
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 19 22:05:13 2024 +0100

    Updated script.

commit 1ae2709f9a44f65efc837b31b7c2dd0f454abd62
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 13 23:24:12 2024 +0100

    Added configuration file.

commit d7bd8288a29c7ac654d9ddb763559dcf26134c0a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 13 21:34:26 2024 +0100

    New release td-build-tools-0.0.0.

commit 532701d1197b45fcdf6f627b9f8355e0b5c2c326
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 13 20:53:05 2024 +0100

    Minor manpage update.

commit a9c10078fe980fe92596a37b6c5e82ed7b8377be
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 13 17:17:19 2024 +0100

    Improved manpage.

commit 7d7ebc7a958e4ccc293b2032b3f6d2501c034269
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 13 17:17:11 2024 +0100

    Packaging updates.

commit d35bcbf82809664e85206c8d33a6f98fb6d2eb07
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 13 15:25:00 2024 +0100

    Workflow update.

commit fca87b9ffcfadca32bba637e3e8f028f523cbd80
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 5 15:59:04 2024 +0100

    Updated CI configuration

commit ae378bad89da9f9ddc2903d2e78836bfc2d749a7
Merge: 48904e5 4f1c757
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 5 15:56:10 2024 +0100

    Merge branch 'dreibh/docker'

commit 4f1c75774e062254dfaea16c1af73c58abe49e13
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 5 12:01:30 2024 +0100

    Improved script.

commit a5e2ad7744eb4d1ed9536658fe226badae784151
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 5 12:01:12 2024 +0100

    Added script and removed duplicate files.

commit 7d8b8ffce1c18d18364df3684d985a83584a11e3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 4 12:08:57 2024 +0100

    A small fix.

commit a92858be8a3f94fe7f3baf223d2f0b594b5dc28d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 28 14:37:35 2024 +0100

    Improved RPM handling.

commit 48904e5bfef50bed37e92e4531d3a7250b91017b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 21 10:37:51 2024 +0100

    RPM spec file updates.

commit 7b4f46374398077e23266bade435a8cb3b17f323
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 21 10:20:02 2024 +0100

    Updated CMakeLists.txt.

commit 55d547ecc3bbe603008677de21ca28f1ccc2f18a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 21 10:19:38 2024 +0100

    Added RPM spec file.

commit dde35532e05295c7ff8965c38991b7f292bf06c3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 21 10:19:31 2024 +0100

    Packaging updates.

commit 22d0baf59fc3021c685e7b5c757cdea7793393bd
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 21 10:19:22 2024 +0100

    Minor updates.

commit 32e0d6bef5cb4a05c3492504d89dc0f52d818d0a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 21 10:13:58 2024 +0100

    Updated/added manpages and Bash completions.

commit 7a9d82417dd37476c7b9111d4b19508e22f17f39
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 17 13:37:35 2024 +0100

    Header updates.

commit 90f9f480639d0e2fc69a7abed537091ab98cf0f6
Merge: 626cdc3 c47d2da
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 17 13:34:03 2024 +0100

    Merge branch 'master' into dreibh/docker

commit c47d2da1de991cc801a4209fb658da5890fa850a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 17 13:28:40 2024 +0100

    Improved dependency handling for Ubuntu/Debian and Fedora.

commit 0a1ef1da98678d13b4a81e4f293665495a92e93d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 17 12:11:26 2024 +0100

    Version bump.

commit 311da528bfaf78849e7e2545f2db8936feeab2b5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 17 12:11:09 2024 +0100

    Header updates.

commit 626cdc3b7edee179216a810e8012329dfd5dcfd8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 14 13:29:40 2024 +0100

    Added script.

commit 6d7725e70f4c425798440e1b5d519abae05bb9c2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 10 17:55:00 2024 +0100

    Version bump.

commit a035094fca515c8c8b15135b723d8f2509eaf09d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 8 12:33:48 2024 +0100

    Updated script.

commit 751120a979e464a1bf14984728818225ba19a0dc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 4 09:52:10 2024 +0100

    Improved scripts.

commit 35d5357911323329e454ae5e1b8d6f85d2ae1399
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 4 09:51:53 2024 +0100

    Updated workflow.

commit 90d8ef503f6799441cb54ff7ebafd6067728eb11
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 1 16:02:00 2024 +0100

    Updated CI script.

commit 272d28794ce3901460059fd594b12ab792daf832
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 1 16:01:11 2024 +0100

    Some progress.

commit 29d979e574e7f068a020098e81475151b9e1666b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 1 14:50:04 2024 +0100

    Improved scripts.

commit 359385e3706191c75e772e6c6c4a543d2d4a230d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 1 14:17:29 2024 +0100

    Improved container configuration.

commit d7b9456c49b828dab15c3ca776b02bfc181d6fab
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 1 14:17:18 2024 +0100

    Added script.

commit bdaeb02b2d2e26a6ae8571386756a3e88150c41f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 31 22:38:36 2024 +0100

    Improved script.

commit 62034fdf04c11e2b24f7d62a56c642fb21f313ad
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 31 21:02:23 2024 +0100

    Improved PBuilder configuration.

commit 5a2c209667f1ee03d2f34b706b785f0b58d77f76
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 31 21:02:11 2024 +0100

    Improved script and configurations.

commit 9ec6705398e4d3d326eb16b382c43b8fb2e36a8f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 31 18:45:17 2024 +0100

    Added file.

commit 4c602178bd660fda26c387b5c37d8d0a951362ac
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 31 00:05:55 2024 +0100

    Improved scripts.

commit 92cb230d0badeb68787d76925399872046b979ac
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 30 23:16:09 2024 +0100

    Another update.

commit 9e86b049dfd1795f01af9e87e12833e5c2bd65d9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 30 22:46:52 2024 +0100

    Improved scripts.

commit d9bd69f75e983359e17952f091a4cf2d51b0a6e7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 30 21:28:27 2024 +0100

    Updated scripts.

commit 201b543a8561e1018c9a645aefd3b6c6d02f9623
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 30 21:28:20 2024 +0100

    Added script.

commit d109d38dd36f253536e3ea6d3913f31fd3421c43
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 30 16:57:08 2024 +0100

    Updated script and configuration.

commit e2da0404d87e4d1eba7c305ac778ce53d69a3a70
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Oct 19 12:40:58 2024 +0200

    Mirror update.

commit 2a27071e7654a3d2bc52695475923418df5cfe88
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Oct 18 15:25:56 2024 +0200

    Workflow update.

commit 05d53ab4a74af234ee0c895ac20932e7ac8c7172
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Oct 18 12:42:44 2024 +0200

    Updated workflows.

commit ac2c0766a7dbd09beb1bb3594d6edf4978a962f4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Oct 18 12:41:46 2024 +0200

    Updated script.

commit 09b725e8e68f5fa74b1a666a1092e22e5363b11e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Oct 18 12:40:59 2024 +0200

    Improved CI script.

commit 4af6440101ddbe6f7aafdd912093787c87a06ea6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 16 17:16:39 2024 +0200

    Updated script.

commit 8cdeaf8e0c5c07e2cc7d010c7df1a60e4693cd5e
Merge: cb0184a c4dde7d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 16 13:27:08 2024 +0200

    Merge branch 'master' of github.com:dreibh/build-tools

commit cb0184a34d8ca8ec9d9e9a7b95de412dc397369c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 16 13:15:53 2024 +0200

    Improved scripts.

commit c4dde7de7d43cfb25680fe413f073b3cc1766a16
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 15 21:59:36 2024 +0200

    Updated script.

commit cabe642818a20286abfd1f85c344f776b0d1b077
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 15 21:43:11 2024 +0200

    Improved script.

commit 360ba3ad0d24e83b678f8372d699d2f845de3ba9
Merge: 3db13f4 d742271
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 15 20:33:39 2024 +0200

    Merge branch 'master' of github.com:dreibh/build-tools

commit 3db13f4df95fe14dcd7370b5661109b68077f973
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 15 20:33:24 2024 +0200

    Added script.

commit d74227181c795161fada581c1a3c4a2c8349fbbd
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 15 17:05:21 2024 +0200

    Improved scripts.

commit e839547d3abcd61267ca27d5a85afd37b57021c2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Oct 14 15:56:40 2024 +0200

    Minor update.

commit 627a79b688e30b4fef02aad4caa4c2a09442aa35
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Oct 11 13:41:25 2024 +0200

    A fix.

commit 80ff20211f5c4043c015e013e3f9b3f88f37449c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Oct 11 12:52:58 2024 +0200

    Updated CI script.

commit 7e29b65f79a23aedf7ffb162dbedbb1513ab602c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Oct 11 12:40:11 2024 +0200

    Added uninstall target.

commit d045e27df9516140cdcf7f7960783f59e6016492
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Oct 11 12:11:49 2024 +0200

    Version bump.

commit 5793d236fb01e80e2d1f56bcd7b035c54e5c003b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Oct 11 12:11:42 2024 +0200

    Updated script.

commit ae666f59d944789a950ffcf47e63f284f8a82c93
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Oct 11 12:11:30 2024 +0200

    Dependency update.

commit 9a8e56da4d196e24210dde94212f8d95aec4debd
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Oct 11 10:27:32 2024 +0200

    Indentation fix.

commit ff92fa7859f555cd0d5a98bac6feb29a3f988f7b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Oct 11 10:25:11 2024 +0200

    RPM handling improvement.

commit 70ba3ac7c1e06168fd36ae0814bcf3b6637fab11
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Oct 11 09:54:37 2024 +0200

    Added RPM Lint usage.

commit 5283dbdfc508c4e3675cb4547194b2f9c2b56247
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 10 13:14:26 2024 +0200

    Dependency update.

commit 840843b4dffcb9ca740ebe5772f56c90a7cec9dc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 10 13:14:19 2024 +0200

    Improved script.

commit 098788a854fcd3509619b81e34f2d2783852bd5a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 10 13:14:07 2024 +0200

    Some improvements.

commit 2a64a5591e0135d659c0241b7bcd36019f37c7a7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 10 11:55:29 2024 +0200

    Improved settings.

commit cf35588b64ddf59cc4c794931e5d037fa5d684db
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 10 11:51:03 2024 +0200

    Dependency update.

commit c066a605c15e421ac89d62068841b54bccf2f312
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 10 11:50:59 2024 +0200

    A fix.

commit 1cd195abe7e86cf7d0c5eea579be379c419e9eae
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 10 11:24:13 2024 +0200

    A fix.

commit 05237f4aa871ba7556bae99e6b0978370ed87f7a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 10 11:04:16 2024 +0200

    Output improvements.

commit 788ec8e313a70f7e015fc5cda5df0eec5a116182
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 9 17:39:34 2024 +0200

    Added checks for Debian tools.

commit 010288ce97e2db8626055db791be871855517098
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 9 17:26:32 2024 +0200

    Updated CI scripts.

commit 74f78d7090b31eeafc8c6eca9603bfd4de0731f8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 9 16:50:10 2024 +0200

    Dependency fix.

commit 43e15b250a24162c85420549bc9addf1acb5a252
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 9 16:41:43 2024 +0200

    Added symlink to Build Tool.

commit c410d60a07f993bea507ae43916ff6e7495842ab
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 9 16:37:31 2024 +0200

    Some cleanups, also fixed handling of prefixed Debian versions.

commit 14f9b5797e3d6b750c75da1a08da0f93b15449f2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 9 15:49:37 2024 +0200

    PBuilder configuration improvements.

commit 9ed93a1a4ea71d7b5cea9117e9b6fa46779e3cd2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 9 14:27:53 2024 +0200

    Updated script.

commit b3f257b557f42134a9408e613b3a2cf3dd2ab91d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 9 13:38:24 2024 +0200

    Mock needs isolation=simple for running in a container.

commit 741195844e399b0d9db15d507ba1fddef70e709a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 9 13:38:15 2024 +0200

    Updated CI scripts.

commit fcc251353c86d7a9f68fcae729fe7ae63de6a240
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 9 12:09:10 2024 +0200

    Improved CI scripts.

commit 9500f0efd0c981aee2c08e49ef70010960e147e7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 9 12:00:29 2024 +0200

    Improved CI script.

commit 30b37764b528742b51320665645507288ec0cb87
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 9 11:44:03 2024 +0200

    Minor update.

commit 2711c0495d4f52d17d1f1898b7475bb0b1a6a96f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 9 11:16:16 2024 +0200

    Minor update.

commit cc4fd8b1f6f28c0287c5be84dea71f3190a31e6e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 9 09:17:10 2024 +0200

    Updated LSM entry script.

commit f12031343555a0f6dce25265919f12bcc2fe9236
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 8 23:35:57 2024 +0200

    Updated script.

commit 875aec5e8ab42cf8611dc683f3d627b76665dc09
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 8 16:51:10 2024 +0200

    An update.

commit ffa4a658f1749565058f33dbb53e3a9f7043b0eb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 8 16:50:07 2024 +0200

    Added CI workflow.

commit dbe2b1acaee5ee1b132800021b1338d8618aef07
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 8 14:50:23 2024 +0200

    Changes file handling fix.

commit 4b75a91cd5ee92bddf844c4680b3a02ecd061871
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 8 14:25:13 2024 +0200

    Updated script.

commit b19475e884897f6e5fb0b1b42b3ea3c2c7eff4a5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 8 14:24:43 2024 +0200

    Minor update.

commit b968534391426f33999ec5b19977a00657e14dfc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Sep 11 11:09:44 2024 +0200

    CMake legacy handling.

commit bd808de9502615d1b3732941dee34546c5243ecf
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Sep 11 10:56:51 2024 +0200

    Indentation fix.

commit d5c115757e611d8dc3fde19fbcfd495e3e699598
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Sep 11 10:37:57 2024 +0200

    Improved script.

commit c16b1cd459882e0481bd477f67cf1a4d254c3cbc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 28 16:34:21 2024 +0200

    Run LRC as well.

commit 91a14db23bbe9566108f7061fe86b637ca37ed3c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jul 18 13:02:41 2024 +0200

    Improved Debian/Ubuntu build.

commit 14b6185cf9630cfa7b4ccbf1d8318c1625ec47a0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jul 18 12:05:59 2024 +0200

    Another fix.

commit 20f8e50a1bfaed20139f5bda450a4b9368097ea4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jul 18 11:47:32 2024 +0200

    FreeBSD build fix.

commit e7b281a74a9413ed4c3e7ff51a5411cde4acab6a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Jul 9 12:59:46 2024 +0200

    Improved script.

commit 60c6c4d13746ae64259d2b812037c089f7f5175c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jun 20 16:35:37 2024 +0200

    Dependency fix.

commit c820c36428fdac7960ffcb6856edc9baf511a327
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jun 20 13:38:22 2024 +0200

    Minor update.

commit 3d332aa22013fdc469a505dc172608ea7dcdeab4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jun 20 12:56:56 2024 +0200

    Dependency updates.

commit e4e9858829e20762d28c6a225d66a74f44766a74
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jun 20 12:56:46 2024 +0200

    Updated script.

commit f419e8cbb997a83dbd42ed67c1706a98d20221c4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Jun 18 14:29:30 2024 +0200

    Added test script.

commit 9ab1e7bc21974c4560a8c4b77e483a6537e23bfe
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Jun 18 14:28:56 2024 +0200

    Configuration improvements.

commit a8b7cf3e65ae65c88398a78211d3d2111a2c6315
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Jun 18 10:50:19 2024 +0200

    Packaging update.

commit 343fbb84dbed749ac675ee57bd32a8743201df74
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jun 17 15:11:33 2024 +0200

    Added configuration file.

commit f9b6d1aa4757c0eb7f32ec272a78cd2231fa3512
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jun 17 13:36:12 2024 +0200

    Added missing files.

commit cd7844c234203219f41bfb7ef344d9b8f17a3bb1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jun 17 13:36:04 2024 +0200

    Dependency update.

commit 2fd8ebda0c473250219773c7579f6ed6a44a558c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jun 17 10:52:09 2024 +0200

    Added CMake build files and manpage stub.

commit bf4c841eebc5a67f09b90eb53452c1969882f61a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jun 17 10:41:33 2024 +0200

    Added initial packaging files.

commit 6464079b0b461de58d85866972e8e97650db8d02
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jun 13 20:20:20 2024 +0200

    Added license file.

commit 9afae2c728223a4f1fd7fffcaea3043f1ffa5eff
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jun 13 20:18:13 2024 +0200

    Moved deprecated file.

commit 8a35c80150fe0876f8b2d6dfb0a11dbb24dc25ed
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jun 13 19:55:37 2024 +0200

    Moved deprecated files.

commit a04d1370bbc1c08d3e6e274a7525e31f6653394e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Jun 8 11:54:27 2024 +0200

    Minor update.

commit 297b1f6d2c103470b684b0a597f1b2826bf4c602
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Jun 8 11:04:14 2024 +0200

    Updated script.

commit 44d20a2ae9f919981f9a396c8a3d130164300c84
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Apr 11 10:33:18 2024 +0200

    Improved script.

commit 8890832b307c1d566ee2c48dc3b941c787bcbd73
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Apr 9 13:34:15 2024 +0200

    Improved script.

commit c3437ab06a19f600403d6382ef43d198ecda73bb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Apr 9 13:32:42 2024 +0200

    Improved script.

commit 955bd17f162ef1a60a88961713f1be26613115eb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Apr 4 12:57:35 2024 +0200

    Improved scripts.

commit 9be6bf2fc4ef6d6985f34b36b1bc4b9dc9c773ee
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Mar 15 09:15:09 2024 +0100

    Updated scripts.

commit 78136dd0001cfb6721a4f8e4ac79d281ac6860b2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Feb 10 17:01:14 2024 +0100

    Updated script.

commit ec805199baa17705a6965bbf488d57fac70f276f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 19 10:14:50 2023 +0100

    Merge branch 'master' of bitbucket.org:dreibh/td-build-tools

commit d911807f05c90e357cea5cef44d3cf7e229a70f2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 7 12:18:05 2023 +0100

    A fix.

commit a4bfd38712e2d54c2cd7d00bea06a66b79e72348
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 6 16:45:18 2023 +0100

    Output fix.

commit e47f67a78053b3fa7ca2b90b404d6fc6ff7aeceb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 6 14:36:48 2023 +0100

    Commented out obsolete code.

commit 93d06b25725e22ef96aaf21394ee17fd3cef76cc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 6 12:44:14 2023 +0100

    Removed obsolete code.

commit 8984608b259113415d3a29d1e5df41656e3262a5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 6 12:39:41 2023 +0100

    Merge branch 'master' of bitbucket.org:dreibh/td-build-tools

commit aac345f7205718f1113d627d50191e496f1d6942
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 6 12:39:25 2023 +0100

    Minor update.

commit 90c5765e0679a74cb01d57f77b99bf405be84f64
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 15 11:01:59 2023 +0100

    Minor updates.

commit 277a9e38c0265af7e1a19ab9c95b609cdf4d78b7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 15 09:45:29 2023 +0100

    Header update.

commit 18650e88082097e5b6f646b34c000de9d13e9f4e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 10 17:23:17 2023 +0100

    Added workflow files.

commit 2c62244ac296eded02b644c5e83b24d2f57bb892
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 10 16:14:32 2023 +0100

    A fix.

commit c2be78532151d594d92ac0cc10484f09ddaa7fcc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 10 12:05:41 2023 +0100

    Header updates.

commit aebd7c4cd875d1a9bbb0ce5c4e66df5e9b994aaa
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Oct 29 12:59:00 2023 +0100

    Updated script.

commit 23ae465abe7e05985b66589e61938bfe62d0d2fa
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Aug 4 15:07:00 2023 +0200

    Minor update.

commit 905c6e1a6663dd3d78cfb229f4dbe2a96fff126c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Apr 26 17:37:50 2023 +0200

    Minor update.

commit d216ad21f29509a9a7cb3edd686a22a95bb59a05
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Feb 14 11:47:35 2023 +0100

    Updated script.

commit 3e460b279e9458077d2c011512aaf29549f89a8c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jan 19 09:05:30 2023 +1100

    Minor update.

commit 9d050efebdd8d724c3aa240d9500fb0c671a26c9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jan 5 22:47:11 2023 +1100

    Updated standards version.

commit 45d56e7d0280b0bcbee1a4cd18973beb9b954544
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jan 5 22:37:19 2023 +1100

    Updated scripts.

commit 8326c6e82f873d6c0ec54df3adda9983b19e8f5c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri May 13 13:31:01 2022 +0200

    Minor updates.

commit 5f58e20c56e74323c4791b3bdfb6148462d8710b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu May 12 19:54:35 2022 +0200

    Improved Debian version handling.

commit fda8f19d8e42febaef6cbefb86c20002a73ae96b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu May 12 18:19:40 2022 +0200

    Source package handling fix.

commit 643cc9ecdf32f57bd888e2d5b1d7917562b40a8a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu May 12 17:46:02 2022 +0200

    Changes file handling improvements.

commit bc1fb69411b8df11eac4b78f4e07cdcd44fb9e5d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu May 12 14:44:45 2022 +0200

    Further improvements.

commit 2d640dcd923a4ee931ea239a696fd165fcc545a9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu May 12 12:18:34 2022 +0200

    Improved build tool.

commit f077ce40ffb790a11b1b889e5bd64996c4f3a71a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri May 6 10:42:30 2022 +0200

    Minor update.

commit 94a5ce3e2008d59b109ae6147a8b3d31d0c198f8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Feb 17 17:03:11 2022 +0100

    Improved script.

commit 93ef2405510752eb79ee3d66724956ecac9edb29
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 16 16:32:51 2022 +0100

    Improved script.

commit 68ddc23b20f2a2e30a63b7f396c5668daef119ae
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Feb 14 14:31:34 2022 +0100

    Minor updates.

commit 4f463dccec31f84f4681825d4044ff4f9c9bb6e4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jan 21 16:07:51 2022 +0100

    Improved script.

commit 87dc67c82b9e86c28ff08774647ec517c83fdfc6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jan 21 15:25:19 2022 +0100

    Minor clean-up.

commit a1d425a886e6ecb59e8f9af22df4a7c62f0afd9e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jan 17 20:50:15 2022 +0100

    Further improvements.

commit d4abf4c778def20bd6a1f9400136fbb7d36dec7e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jan 17 19:24:30 2022 +0100

    Improved Debian package version handling.

commit 5b84f6a37f7a20619fa0eb7a1cacbdaaf14949f5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jan 17 18:24:38 2022 +0100

    Removed unused code.

commit c9e9bf0c9128b68e0ddf69cdedfa0bb82480c071
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jan 17 18:03:06 2022 +0100

    Improved script.

commit e0ac48cafc564623c329fece550125e240461aaa
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jan 17 17:14:35 2022 +0100

    A fix.

commit dbb7c0627dd9cec4ef79b075c7dcfcd07f280d18
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 30 22:34:30 2021 +0100

    Further improvements.

commit ab2c940cab69a91164b754944c7438fcec0aba48
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 30 22:30:12 2021 +0100

    Fixed typo.

commit eae8b1874f4e252017bec4439a4d6d0bd75b8dae
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 30 22:28:40 2021 +0100

    Another fix.

commit 2aa5b7363eb6a7ab31ee7f9ef3fe80e3c6c2e0bb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 30 22:26:23 2021 +0100

    Fixed typo.

commit ca7f5e96d578272f58afc6620c80ae2df5b106c2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 30 22:25:46 2021 +0100

    Minor update.

commit e68847fe67e3f1b632c15873dd1a7d96ef8700c7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 30 22:21:05 2021 +0100

    Some improvements.

commit a8be5b394d16e44bfc6d22c633f6c4d8cc555182
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 30 22:14:52 2021 +0100

    Added RPM support.

commit abf349a66b76f3c16e7843d00d9b1b1d884dbf7a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 30 16:55:27 2021 +0100

    Minor update.

commit e9a0cc55091112e745d0b74b8d37fb1d1ada6c22
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 30 16:33:31 2021 +0100

    Some improvements.

commit 879b635b06ddec956bedf92364f79986094d55bd
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 30 15:45:08 2021 +0100

    Some improvements.

commit 9a42a1cf67270cccf9109685b1d244ee9cd199a5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 30 10:20:35 2021 +0100

    A fix.

commit 4bdd309e8376ba8dfc781ae344bf8de8215904ad
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 30 10:18:19 2021 +0100

    Some improvements.

commit 4cb90244a4f420861e88a4e463d1f615af4d9f45
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 27 23:55:26 2021 +0100

    A fix.

commit 67cc0f2a79c8adfed9c88be4f689ae6ca01f4f34
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 27 23:44:16 2021 +0100

    Further improvements.

commit 06550b6ef55cb2fcea9321788aec81ce60e9a738
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 27 22:42:12 2021 +0100

    Some updates.

commit 7b83fe9570897365f54a8759d24c8b636b60347d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 27 21:30:21 2021 +0100

    Updated script.

commit 5f070c3df19a01ee9f78ee911e675679146e2603
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 27 20:57:28 2021 +0100

    Further improvements.

commit bf2b374094476ecf64adc70eb6535665ffc3563f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 27 19:20:06 2021 +0100

    An update.

commit fc702e4d24662b0fe77f3804f33708f6cc818006
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 27 19:00:34 2021 +0100

    Another update.

commit 81dd7fc08abec6c5d86dda384492ee5a2ebeac81
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 27 18:15:12 2021 +0100

    Another update.

commit 6a56eb8e9c63bea0bedc4c9014e8c5cab08e0e7c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 27 16:35:49 2021 +0100

    An update.

commit 19b1b67ff35cfb2cc195f347df7ae9d31fb0eaab
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 27 14:46:05 2021 +0100

    Some updates.

commit e275fe18ac6743d2f5fdf817fd62405ac6c4a064
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 27 13:27:20 2021 +0100

    Another update.

commit 6e9d876f008c9f3ecd3c4ad6783bc474eeb9a51b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 27 13:01:52 2021 +0100

    Minor update.

commit 37003b050cc7fabe63e671f754b02ffdf0db715c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 27 12:49:07 2021 +0100

    Another update.

commit 5d9f205feb87ab9d5695dd2022cf786394c10e68
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 27 12:35:56 2021 +0100

    Another update.

commit 510dd5f2fec84d2f1be8f2a358d038df37a0810d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 27 11:36:30 2021 +0100

    Improved script.

commit 948c5ca66701e6a688f762f3a4cb93a68af6d6cf
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 27 10:56:54 2021 +0100

    Another update.

commit 8687e40d829fdc38f72815f4c4adc8fe5d23cd1e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 27 10:37:41 2021 +0100

    Improved script.

commit 84d763cf16b31ce240017b46de378ab41168e569
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 27 09:31:59 2021 +0100

    Added script.

commit bf08908df788150b52bb656ad206543fb3f3d620
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 26 21:47:59 2021 +0100

    Minor update.

commit ce4375026c2be4d27d572c1d2ee4bbb0802ae9c6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 26 21:38:10 2021 +0100

    A fix.

commit d5776cb1d2e10470b997df335d27ab6c3e78bdeb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 25 22:49:43 2021 +0100

    Improved scripts.

commit d09044b502a9b4d0a1f09f0412762e6ec5f79c1c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 25 21:18:47 2021 +0100

    Updated scripts for GitHub Actions.

commit c249f830f5427aa26736db27f0cb71c27a125a7c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 25 20:05:42 2021 +0100

    Minor updates.

commit c0f2b8bf7cf5c4e03593eecea0c1a3295fb3a322
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 9 15:13:26 2021 +0100

    Improved script.

commit a2e17fe43b56380a0a13cbddb6f09f01fb56018b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 9 11:02:55 2021 +0100

    Improved script.

commit 8209892eddc04762afba3afeeadc40ee7d43945e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 7 19:00:26 2021 +0100

    A fix.

commit 7e704676906d66b682cb001b4d9bbdeaa08d8adb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 6 20:42:57 2021 +0100

    Minor update.

commit 2bedb4174b06f503906fd26fb51499be0299667d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 6 17:07:52 2021 +0100

    Renamed script.

commit 7ff302169cd6fe40161c93c2f876b7d667a43b67
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 4 18:31:21 2021 +0100

    Improved script.

commit dd2913ed1b4e4af55cb56932706e4bbc5a1dc513
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 4 16:31:25 2021 +0100

    Improved script.

commit e1e01ce506decff601153516697df10e7c474e70
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 4 15:12:27 2021 +0100

    Improved script.

commit 69df96aa459bc03046a328b8a51e0eb0fbc7b889
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 4 14:44:50 2021 +0100

    Improved script.

commit d194b2352be715f80678ec376d86a34f13b6c1a7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 4 14:40:27 2021 +0100

    Another update.

commit 5ed8b74077df6665d091514e22f494daae7cfb65
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 4 14:35:43 2021 +0100

    Improved scripts.

commit 9052ed228d0352030c238db698430e633915e4d5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 4 14:11:03 2021 +0100

    Added script.

commit 79c33e5d148113a71424fc851dc99d968f1362a8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 4 13:19:17 2021 +0100

    Minor update.

commit d2b0c7aab8d9a7abed30a07020ef5f583a166568
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 4 12:45:17 2021 +0100

    Improved script.

commit ea771d4bef60fbb1825f79d6bf29b553f3ac8e26
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 4 12:26:14 2021 +0100

    Added Debian changelog helper script.

commit 133372754289acc87d977d0b9e580400c007cb8d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 4 00:25:03 2021 +0100

    Improved script.

commit 8c418db33db6468fbc4ac8f9dfdfe81290d902ff
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 3 23:07:30 2021 +0100

    Minor update.

commit 4c01e326b426ac4bee53d09a3c3f3f88ea2c9c6b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 3 22:43:03 2021 +0100

    Improved script to handle ITP.

commit 0059a01965c7163bbf15ccf913d1a5dc3f1504b2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 2 10:47:31 2021 +0100

    Header updates.

commit 75fc0849a764bf017fa128f6f9ae7f5681a52f62
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 2 10:46:16 2021 +0100

    Improved script.

commit e75d193c0e93e72691667d5c9fcfbba98c20724f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 19 15:52:42 2021 +0200

    Updated Ubuntu distribution names.

commit 043792510d35205f17fce09f60f35b4321a9dd82
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Aug 27 12:33:38 2021 +0200

    Updated Debian standards version.

commit e0e2f9e07df7876162b608ac38ce1ad31e7eb6b8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Apr 29 12:16:59 2021 +0200

    Minor update.

commit 9ed93afc008d2c1583aff1d77ddc1a6c0c36fce8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Mar 25 09:29:07 2021 +0100

    Improved scripts.

commit 7c73e2312ba2c84f143bca2588b01863923a4170
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Mar 25 09:28:59 2021 +0100

    Improved script.

commit cada5920fa1d604194e95ff2a3c50dcc8998ff46
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 17 15:18:49 2021 +0100

    Header updates.

commit 656c3d781b7363ef1882bca7dd98906edb1c41f7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Dec 7 12:43:58 2020 +0100

    Updated Debian standards version.

commit 08e908a7a2a0a748e3df671ffe99d9daf7e8b386
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 11 22:30:24 2020 +0100

    Some improvements.

commit 3ff80739cf509977a845335d52b70068380c03a4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 11 20:26:59 2020 +0100

    Minor update.

commit bd627734c82636bd2b6f14ad80f94c61f2230987
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 11 13:00:50 2020 +0100

    Improved script.

commit b91e7bcfb6592767f6cb3cbc0b901d0d986cc3d7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 4 11:06:42 2020 +0100

    Updated Ubuntu releases list.

commit 53b71c19fcb35c2bc29f640032488839eb29721f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Sep 26 19:24:01 2020 +0200

    Updated script for Fedora 33.

commit 50ff2f4a3751134dff6ca33a9a9887b55556a0e0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Sep 25 18:29:41 2020 +0200

    A fix.

commit a91aceef421be82df5d319cda9370fde0f821255
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Sep 10 12:16:07 2020 +0200

    Updated script.

commit 7006a50fcccd7c7584df93b73472d58035bdd5b7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Sep 4 12:18:08 2020 +0200

    Improved script.

commit f308a1fbcdcfade72d5904f5508139c22c60ce18
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Sep 4 10:50:56 2020 +0200

    Updated standards version.

commit 9dd3ccd8ce29e69a8be6b9a3a09502896955fbf6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 18 12:59:44 2020 +0200

    Updated debhelper version.

commit b23539527c3210e773fefe2cc77bab7e28486013
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue May 5 08:44:42 2020 +0200

    Updated standards version.

commit 55956bc9315a6c7a4ca78417e0d65d65838a5b0d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Apr 28 20:36:20 2020 +0200

    Fix for Fedora dependency handling.

commit 2f9d32e9979f6c0e085073fceba3fdd868821bb1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Apr 27 11:28:01 2020 +0200

    Ubuntu Disco Dingo is obsolete now.

commit 1e38f7e6172fc5b4383f55bc954d09e949591dd4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Apr 27 11:26:46 2020 +0200

    Added Ubuntu 20.10 code name.

commit e7b77d9dbfdd5546d937991b75396f1c8696960c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Apr 24 12:37:38 2020 +0200

    Updated standards version.

commit 72de918aea4d5a6eba7fd5b48909df05e488b2a2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Apr 14 19:03:42 2020 +0200

    Minor update.

commit f345c43980a45a7915de13c0e1fbf2ffe65adb42
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Feb 7 12:43:58 2020 +0100

    Updated standards version.

commit 2e244466123ebd12a59109ef7f1a0ef90c51202a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 12 11:33:10 2019 +0100

    Minor improvement.

commit 44c9816f1b9d50fe511b00bf78f535a34d2c9055
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 4 14:38:29 2019 +0100

    Header updates.

commit 7bb694a8c753a7cf9fb74a86b0d2b76ae4686705
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 4 14:12:17 2019 +0100

    Improved script.

commit 8e5c166181ebe512ab3d164a01e094e32ec714d0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 4 13:33:19 2019 +0100

    Minor update.

commit 0042660e5e654c36b62621635d97c2dc52846b64
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Oct 28 14:30:35 2019 +0100

    Improved script.

commit ac8a1c573d203fa6d37d4195ec25c46a21b3ff7d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Oct 28 14:22:05 2019 +0100

    Updated standards version.

commit 184cae67570dac2eaa2a41ea80fc39bc0e8a30ea
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Oct 18 11:38:42 2019 +0200

    Updated Ubuntu distribution names.

commit e43f3b77252bb0b26f42fe1aec32e858cf88cb0a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Sep 11 14:42:30 2019 +0300

    Some FreeBSD improvements.

commit b87b8602d0cc8df4e2d3a4faa6d9c1aa541b4011
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 21 17:16:22 2019 +0200

    Another shebang fix.

commit 12f58a54f72ea6cf575b21327c45fe0e7ce339fa
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 21 16:34:22 2019 +0200

    Updated Bash and Python shebangs.

commit 1f3aebfba7c4cf8758f3f0a30b2385d45b401966
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 21 12:54:12 2019 +0200

    An update.

commit d3af44afacc7e23b965707b06f1b07ac4b2f3be2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 21 12:51:55 2019 +0200

    Added script.

commit 5643f7d030a687df275ce6dfb21354ece36f37ab
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Aug 20 15:47:18 2019 +0200

    An update.

commit 743add928edbca61281bbcc80cb517cae278917f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 19 09:34:59 2019 +0200

    Improved scripts.

commit b109f8550fdc3ba7fb2ca93a19315d0078a3b9ec
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 19 09:25:24 2019 +0200

    Minor clean-up.

commit 4f0c4d7be8c7b8f26e6c89c64bcff0fb13b2dbfd
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Aug 17 13:06:48 2019 +0200

    Improved script.

commit 4d9dfd26a073773bd58184130dc0d0d46df7ccfd
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Aug 17 12:08:03 2019 +0200

    Merge branch 'master' of bitbucket.org:dreibh/td-build-tools

commit 082a914c2f32dcc4669e9dc7ebffd170fad05c8c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Aug 11 11:47:40 2019 +0200

    Some debugging.

commit 2ed7988d482eca1063769e98d1668f92e2a5ee3b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 7 21:58:49 2019 +0200

    Improved script.

commit ed167e9bd50f9f50964990352f9aee9446d20192
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 7 08:47:11 2019 +0200

    A fix.

commit 286ab615bdccdadf3e13199c183efb8a70b84363
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Aug 6 22:39:54 2019 +0200

    Added script.

commit fa44ebea85d721e53fbb4dc6435e6799bffdb4a8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Aug 6 22:39:50 2019 +0200

    Another fix.

commit 8a2628be86c2802c3f10e8944084dd40f8c473ff
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Aug 6 21:56:58 2019 +0200

    Another improvement.

commit 50c8a665eb497e5d40cb3d068bc694d93c4dc117
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Aug 6 21:53:59 2019 +0200

    Some fixes and improvements.

commit 75f51e26884607813d38b73acb97d4a23b5a66dd
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Aug 6 20:18:54 2019 +0200

    Merge branch 'master' of bitbucket.org:dreibh/td-build-tools

commit 940d39a2ea87a33a61edcc728bfb01d69b163758
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Aug 6 20:18:44 2019 +0200

    A fix.

commit e3b74cb65e6d09ed4c29de4d20105520b79344ac
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Aug 6 16:18:03 2019 +0200

    Minor fix.

commit 41d2e8735fd7573467c8bf97c88ef7e4444c0523
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Aug 6 15:29:20 2019 +0200

    Also handling Debian standards version update now.

commit 18b0c37be0ef8334d0272ea543ef943c30f52325
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Aug 6 15:05:07 2019 +0200

    Update date of updated debian/changelog entry.

commit eeee9addf5a0e10f405a96d3ac24b5964ee9d4e0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Aug 6 14:46:46 2019 +0200

    Fix for autoconf handling.

commit e3dad77d6a1438e26276b090770bc3e3e5fa0e37
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 5 19:38:17 2019 +0200

    Improved script.

commit 8c1f3ac07ea6306cab266daad21044cad2338570
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 5 13:15:42 2019 +0200

    Removed unnecessary copying of sources directory.

commit c4599dc1a3bdea216330597521b91af3a96cc366
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Aug 1 17:49:36 2019 +0200

    Improved script.

commit 1ab4c35d71b8e4e244ca7bd99b690d3c6fb731a3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Aug 1 16:56:21 2019 +0200

    RPM improvement: keep indentation.

commit 3d1e331afc31a6864fc0a933e108d804ead75367
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Aug 1 16:50:48 2019 +0200

    Added autoconf/automake configure.in support, necessary for bwm-ng.

commit e0b457ed5abd669b36927ed8d83070b6bed2fb48
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Aug 1 16:41:56 2019 +0200

    Handle Debian version prefix, necessary for sctplib and socketapi.

commit 85610db5f03e4ac6fe28c3731333d8e3a9fd2841
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Aug 1 16:35:29 2019 +0200

    Added autoconf/automake support.

commit 0f671410d582bc96328df379c7ff37950befa9c8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Aug 1 11:29:37 2019 +0200

    Improved script.

commit f1e4f27a5ad969d7bcd69f05a161662991f7996c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Aug 1 11:29:31 2019 +0200

    A fix.

commit 6f751abc9ecfb15c28bc0e9db411b3cbb358b3c9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Jul 31 15:56:22 2019 +0200

    Improved FreeBSD distinfo script.

commit 81fc4ab34d0bb3b5166fbc3d54b3af13781106d9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Jul 31 15:27:03 2019 +0200

    Added FreeBSD support.

commit f03e5473389cccc29f1645004555e44c72aec019
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Jul 3 10:20:41 2019 +0200

    Improved script.

commit 6e11ddefe042fb322c0989f338d401622c0deded
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Jul 3 10:09:20 2019 +0200

    Improved script.

commit 9fd38e66434936e8a417179d6271aa68e6b965d6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Jul 3 09:26:55 2019 +0200

    An update.

commit 2c7a96eb4d950c38b3c4514b200530f175cc35af
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jun 24 17:37:22 2019 +0200

    A fix.

commit f6ae8d5f91b7dd52b4fa8bb4bfbdbd802787eb36
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jun 24 16:50:18 2019 +0200

    Improved name handling.

commit d7782a054c9d86311cedcf73874529adc8de86c6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jun 24 16:49:49 2019 +0200

    Improved name handling in RPM scripts.

commit caf660c6489c0812b9ec775cddea4e9088882f87
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jun 24 14:08:37 2019 +0200

    Improved scripts.

commit 6206254536b84f409c5cd3537809c107805a67c0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jun 24 13:09:52 2019 +0200

    Improved script.

commit 99f79d6444c912fc9639e23d4623696340bab5a2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Jun 19 15:21:56 2019 +0200

    Updated scripts to support old Ubuntu 12.04.

commit e990f0940be717efc57fcd4c295521713823b0ff
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue May 21 17:17:59 2019 +0200

    Some improvements.

commit 0b15634a110a40e826fa959cbe068ee7fa6b187f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Apr 24 13:33:28 2019 +0800

    Added distribution.

commit 140ff8c5a1af840c03ebd6fcdc43d319a43ab37d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Mar 6 16:12:14 2019 +0100

    Improved script.

commit aff4c7ef227d9b44368b3cc83246aa9addea9545
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Mar 5 16:18:34 2019 +0100

    A fix.

commit 062232983b5768c85d731a0ab086e15437a9e518
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Mar 4 17:48:38 2019 +0100

    Some improvements.

commit 812a8d29a33470f2d21fd0c589d2bb9bd1bcf027
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Mar 4 17:17:08 2019 +0100

    Some additions.

commit 4d266066eae8a34ff51f43c53e33fbbcc0d6b633
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Mar 4 17:01:58 2019 +0100

    More improvements.

commit 68133698f84ca72c2c3cf1146fa15b9fac0645d2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Mar 4 16:49:04 2019 +0100

    Some more work on the version-bump script.

commit 09470055cec47d632eb77553d5173cb9b1e05081
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Mar 4 16:05:10 2019 +0100

    Further improvements.

commit 2b298fefbeeecbd3022c0668ad4e30836eb1d71b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Mar 4 15:44:57 2019 +0100

    Improved script.

commit 59ef7bc068cda5214a4324173f46b43e4b80d0a6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 20 16:12:12 2019 +0100

    Another fix.

commit 72e0b7072cc1f1faf6bcf28907fa71c1fe5f758a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 20 16:10:27 2019 +0100

    A fix.

commit 938c49ed6235b1b07983d14f77f12c2e065953fa
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 20 16:06:21 2019 +0100

    Another update.

commit 6dcc6adcd198adc276b0c0543bbb92c52cce24dd
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 20 15:48:35 2019 +0100

    A small fix.

commit 114ecaf29c9b03d7dec35fdf2df94a42bd68b9eb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 20 15:37:59 2019 +0100

    Improved scripts.

commit 1cb535f5a60302e012a253f5abf0e1bee290785f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 20 15:31:04 2019 +0100

    Improved build scripts.

commit 5044ed05b9e90c1ae5d94a3e131d4554d2f1bc1d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 20 15:30:05 2019 +0100

    Added script.

commit e58420fe0447487d4d1df3537a4fe11f79b40715
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 20 14:51:34 2019 +0100

    Minor improvement.

commit 953d5f4c221179fa40e2c43cfaebd727383ac6c9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 20 14:49:04 2019 +0100

    A fix.

commit 69f55aa936b3a235cee57efa5d57b42873485cc0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Feb 7 22:01:37 2019 +0100

    Some improvements.

commit 5c4882e4b5b08119d43e32da97189a479adbe146
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Jan 27 14:22:50 2019 +0100

    Updated scripts.

commit 21e4ad830c30e45144337e4d6364ac7951f54ab2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Dec 16 15:29:00 2018 +0100

    Improved script.

commit df41d02b484f2600ecf67c765844c77c544deabd
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Dec 16 15:06:06 2018 +0100

    An update.

commit 5f85031ca5ab88a9bb938348a94466d7f029ee8f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Dec 16 15:00:05 2018 +0100

    Further improvements.

commit 94269cc17e0725d50af70f7070fb1b8f39bf9864
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Dec 16 14:38:20 2018 +0100

    Improved script.

commit 1edfcdbe90108522fa1c8ba6e1d372d6780a8c34
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Dec 16 14:23:33 2018 +0100

    Updated script.

commit 1af32acb808b27788e8efce226c7a4b5e29ed9a1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Dec 16 14:17:41 2018 +0100

    Added helper script.

commit 0c8b4eff460830dcf2f8e09794cf75736d728365
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 30 13:05:23 2018 +0100

    Some clean-ups.

commit b4fbad803ba83ea2519dcbb20e91fae1237c1a4b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 30 12:56:40 2018 +0100

    Improved script.

commit 1ca10e06f7422a75d3693b679456ce1efbf313ee
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 26 23:18:09 2018 +0100

    A fix.

commit a792e3e121d87a3e471148f0f61ab92f2b8bffea
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 21 12:43:42 2018 +0100

    Minor clean-up.

commit e679fc662441f912b6adce0b3407cd0e5639e82c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 20 14:33:21 2018 +0100

    Minor clean-up.

commit 6990ca85c2bde5f42eb78eed23e1a2c79b089866
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 20 10:10:52 2018 +0100

    A fix.

commit 6291dcdda6a7736c4fedbbf4086def37147ce8e0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 19 15:43:43 2018 +0100

    Improved scripts.

commit 07e6d0a2f53552b5ed3a4cf3673b5931b1bc33c3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 19 13:58:00 2018 +0100

    Improved scripts.

commit a699070dde6f7f4b83ba6ee848d84075e7d7bb1a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 19 11:32:27 2018 +0100

    Updated scripts.

commit d188e135462d5023ba29248fe294ee7d308082d0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 16 19:15:21 2018 +0100

    Updated script.

commit ef49789170bc330a8b6d2ee0af9c7d8fdcecde06
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 14 13:23:19 2018 +0100

    Updated scripts.

commit 2e68bbb9e787959f47c49312c7b8bc4000c63c43
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 13 11:47:04 2018 +0100

    Remove newlines at the end of debian/changelog.

commit 1e7aabd4ba3f895a23b2257ba63c69f584d56508
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 11 22:00:01 2018 +0100

    A fix.

commit 400a929e75f8a84ff878e180de1ff5c53e096b22
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 11 21:12:53 2018 +0100

    A fix.

commit 61015f83a5e72c567ca7afc99555c8e5c71a5bf8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 11 19:36:37 2018 +0100

    Added scripts.

commit 090b7e81ea0fef6cc8b48aa855c50ed7646bff3b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 10 18:32:24 2018 +0100

    Merge branch 'master' of bitbucket.org:dreibh/td-build-tools

commit 0c2f9826e94d16a2bdfe2ce6876a130f2c8dd17a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 10 18:32:03 2018 +0100

    No failure on lintian warnings.

commit e18427808993c23304e01d636595e2e261025c2e
Author: Thomas Dreibholz <dreibh@iem.uni-due.de>
Date:   Tue Jul 10 14:25:50 2018 +0200

    Improved script.

commit f076ce0ddbc0fcdf9790332027d29973e4a62a1a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Jun 5 11:58:11 2018 +0200

    Minor updates.

commit 0cdf11cda5fba8141b12e6d498bf8befd952c085
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Jun 5 10:35:55 2018 +0200

    Updated scripts.

commit 8555768a2b670f93a03b71ba3084e8032c56808b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 5 15:56:19 2017 +0100

    A fix.

commit 359acfaeac06c89686f34a1b55fdce76874eea51
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 5 15:31:36 2017 +0100

    Minor update.

commit 97e60bef162766f6785962c7993dbbe958d04b45
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 5 15:15:15 2017 +0100

    Added helper script for LSM entries.

commit c58ccdc9cd41eb3b34a39955b14895369ebccb70
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 5 14:04:09 2017 +0100

    Added further scripts.
